Support » Plugin: SEO Booster » Since last update now works with PHP 7.3

  • Problem with PHP 7.2 and above now seem to be fixed. Very happy with this plugin now. So changed to 5 star.
    I had been using this plugin for a while and was very pleased with it. However when the server was upgraded to use PHP 7.2 or above SEO Booster broke the site.

    • This topic was modified 3 months, 3 weeks ago by  britsinph.
Viewing 1 replies (of 1 total)
  • Plugin Contributor Lars Koudal

    (@lkoudal)

    Hi britsinph

    Sorry to hear you had problems when upgrading to PHP 7.2 – Could you help me with more information?

    I have been testing with PHP 7.2, but it did not break the site on the two sites I tested. What error was shown?

    I am also sorry to hear you were happy with the plugin and wrote a 2-star review only once you were unhappy, instead of writing a support ticket first 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.